# Autogenerated build properties
version=2.4.0.2.4.1.1-2
git.hash=None
cloudera.hash=None
cloudera.cdh.hash=None
cloudera.cdh-packaging.hash=None
cloudera.base-branch=None
cloudera.build-branch=None
cloudera.pkg.version=2.4.0.2.4.1.1-2
cloudera.pkg.release=2
cloudera.pkg.name=am2cm
cloudera.cdh.release=am2cm2.4.1.1
cloudera.build.time=2023.02.10-10:44:26GMT
